/* --> Login page styles */
.webix_view.authPage{
    background: #07182D;
    background-image: radial-gradient(120% 90% at 80% -10%, rgb(33 29 104 / .85) 0%, transparent 55%), radial-gradient(90% 80% at 6% 118%, rgb(26 142 131 / .2) 0%, transparent 50%);
}

.authPage .logoText {
    font-size: 390%;
    font-weight: 500;
    color: #004581;
}
.authHeaderContainer img {
    height: 50px;
}  
.authAccentButton.webix_el_button button,
.authAccentButton.webix_el_toggle button {
    background: #00366f !important;
}
.authAccentButton.webix_el_button.webix_secondary button:focus,
.authAccentButton.webix_el_button.webix_secondary button:hover, 
.authAccentButton.webix_el_toggle.webix_secondary button:focus, 
.authAccentButton.webix_el_toggle.webix_secondary button:hover {
    background-color: #00366f !important;
}
.authLink {
    color: #00366f !important;
}
/* <-- Login page styles */

.webix_toolbar.MainHeader.mxHeader {
    background: #00366f;
}

.mxLogo {
    background: #00366f;
}

.mxLogo .webix_template {
    padding: 0
}

.mxLogo .logoContainer {
    display: flex;
    align-items: center;
}

.mxLogo .logoText {
    font-size: 250%;
    color: white;
    font-weight: 500;
    padding-left: 5px;
}